/*     754355 : 실선      */
.solid_line__754355__ {display:block;position:relative;width:100%;height:152px}
.solid_line__754355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__754355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__754355__ {height:80px}
}

/*     754455 : 스크롤 블록/셀 슬라이드 js      */
.empty__754455__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__754455__ p{font-size:17px;font-weight:bold}
.empty__754455__ dl{margin:0;text-align:left;color:#333}
.empty__754455__ dt{margin-bottom:5px;font-size:14px}
.empty__754455__ dd{margin:0;font-size:13px}


/*     753985 : 장문 텍스트      */
.textarea__753985__ p {word-break:keep-all;font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__753985__ p {font-size:42px;line-height:1.3em;word-break:keep-all;font-family: 'Pretendard-Regular';}
}

/*     753995 : 장문 텍스트      */
.textarea__753995__ p {word-break:keep-all;font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__753995__ p {font-size:18px;word-break:keep-all;font-family: 'Pretendard-Regular';}
}

/*     754005 : BLANK 컨텐츠      */
.blank__754005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__754005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__754005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__754005__ {height:20px}
}

/*     754015 : 이미지      */
.img__754015__ {max-width:100%}
.img__754015__ * {box-sizing:border-box}
.img__754015__ a {display:block;vertical-align:top}
.img__754015__ img {width:px;vertical-align:top}

/*     754025 : 실선      */
.solid_line__754025__ {display:block;position:relative;width:100%;height:152px}
.solid_line__754025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__754025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__754025__ {height:80px}
}

/*     754035 : 장문 텍스트      */
.textarea__754035__ p {word-break:keep-all;font-family: 'Pretendard-Regular';
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__754035__ p {font-size:36px;line-height:1.3em;word-break:keep-all;font-family: 'Pretendard-Regular';}
}

/*     754065 : 실선      */
.solid_line__754065__ {display:block;position:relative;width:100%;height:152px}
.solid_line__754065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__754065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__754065__ {height:80px}
}

